/// <reference types="react" />
export declare const Form: {
    ({ ...props }: {
        [x: string]: any;
    }): import("react/jsx-runtime").JSX.Element;
    Field: ({ name, label, children, form }: import('./Field').FieldProps) => import("react/jsx-runtime").JSX.Element;
    Input: import('react').ForwardRefExoticComponent<Omit<import('./Input').InputProps, "ref"> & import('react').RefAttributes<HTMLInputElement>>;
    Select: import('react').ForwardRefExoticComponent<Omit<import('./select').SelectProps, "ref"> & import('react').RefAttributes<HTMLSelectElement>>;
};
